Subject: [Dime] Termination-Cause IANA registry missing RFC4005 entries

From: Sebastien Decugis <[email-masked]>
Date: Wed, 21 Apr 2010 13:58:38 +0900

Hello,

I just noticed that the IANA registry for Termination-Cause AVP
enumerated values [1] is missing the codes assigned from RFC4005
(NASREQ) in section 9.3.5. This RFC reserves the values 11 to 32 for
mapping of RADIUS Acct-Terminate-Cause values. I am not sure if this
should be reported to IANA or here? Is there a known reason why these
values are not in the registry?

Thank you!
Sebastien.

[1]
http://www.iana.org/assignments/aaa-parameters/aaa-parameters.xml#aaa-parameters-16

-- 
Sebastien Decugis
Research fellow
Network Architecture Group
NICT (nict.go.jp)

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 21 Apr 2010 10:14:43 +0200

Unless a good reason is found or remembered by somebody - this should be
reported to IANA. 

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Sebastien Decugis
> Sent: Wednesday, April 21, 2010 7:59 AM
> To: [email-masked]
> Subject: [Dime] Termination-Cause IANA registry missing 
> RFC4005 entries
> 
> Hello,
> 
> I just noticed that the IANA registry for Termination-Cause 
> AVP enumerated values [1] is missing the codes assigned from RFC4005
> (NASREQ) in section 9.3.5. This RFC reserves the values 11 to 
> 32 for mapping of RADIUS Acct-Terminate-Cause values. I am 
> not sure if this should be reported to IANA or here? Is there 
> a known reason why these values are not in the registry?
> 
> Thank you!
> Sebastien.
> 
> [1]
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime
>

---

From: Sebastien Decugis <[email-masked]>
Date: Fri, 23 Apr 2010 10:30:04 +0900

Thank you Dan for your answer.
Since there has been no other comment, I will go forward and contact
IANA about this issue.

Best regards,
Sebastien.